Bug 32165 - Пакет, судя по всему, надо удалить. Пакет ipset его заменяет.
: Пакет, судя по всему, надо удалить. Пакет ipset его заменяет.
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/ipset6)
: unstable
: all Linux
: P3 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2016-06-01 14:42 by
Modified: 2017-05-29 15:13 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2016-06-01 14:42:04
file /sbin/ipset from install of ipset6-6.8-alt2 conflicts with file from
package ipset-6.26-alt1
file /usr/share/man/man8/ipset.8.bz2 from install of ipset6-6.8-alt2 conflicts
with file from package ipset-6.26-alt1
E: Error while running transaction
------- Comment #1 From 2017-05-29 15:13:12 -------
Пакет удалён.